﻿using System;
using System.Linq;

namespace EventTracker.DAL.Common
{
    public interface IRepository<T>
        where T : class
    {
        IQueryable<T> Select();
        void Add(T entity);
        void Remove(T entity);
        void SaveChanges();
    }
}
