﻿using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace EventTracker.Models
{
    public class SpeakerModel
    {
        [Required]
        [DisplayName("Id")]
        [Editable(false)]
        public int Id { get; set; }

        [Required]
        [DataType(DataType.Text)]
        [DisplayName("FullName")]
        public string FullName { get; set; }

        [Required]
        [DataType(DataType.MultilineText)]
        [DisplayName("Biography")]
        public string Biography { get; set; }
    }
}