using System.ComponentModel;
using System.ComponentModel.DataAnnotations;

namespace EventTracker.Models
{
    public class TrackSessionsModel
    {
        [Required]
        [DisplayName("Id")]
        [Editable(false)]
        public int Id { get; set; }

        [Required]
        [DataType(DataType.Text)]
        [DisplayName("Session title")]
        public string Title { get; set; }

        [Required]
        [DataType(DataType.MultilineText)]
        [DisplayName("Description")]
        public string Description { get; set; }
    }
}