﻿using System;
using System.Linq;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Input;
using EventTracker.SLDashboard.Views;

namespace EventTracker.SLDashboard
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();

            this.Loaded += new RoutedEventHandler(MainPage_Loaded);
        }

        void MainPage_Loaded(object sender, RoutedEventArgs e)
        {
            xNavBorder.Content = new ConferenceView();
        }

        private void xConferencePickerButton_Click(object sender, RoutedEventArgs e)
        {
            xNavBorder.Content = new ConferenceView();
        }

        private void UserControl_KeyUp(object sender, KeyEventArgs e)
        {
            if (e.Key == Key.F9)
            {
                SwapAdminPanelVisibility();
            }
        }

        public void SwapAdminPanelVisibility()
        {
            if (xAdminPanel.Visibility == Visibility.Visible)
                xAdminPanel.Visibility = Visibility.Collapsed;
            else
                xAdminPanel.Visibility = Visibility.Visible;
        }

        private void xSessionViewerButton_Click(object sender, RoutedEventArgs e)
        {
            xNavBorder.Content = new SessionControl();
        }

        private void xHideMenuButton_Click(object sender, RoutedEventArgs e)
        {
            SwapAdminPanelVisibility();
        }
    }
}
