﻿using System;
using System.Windows.Data;
using EventTracker.SLDashboard.EventTracker.OService;

namespace EventTracker.SLDashboard
{
    public class SpeakerToNameConverter : IValueConverter
    {

        public object Convert(object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
        {
            Session session = (Session)value;

            return session.Speaker.Person.LastName + ", " + session.Speaker.Person.FirstName;
        }

        public object ConvertBack(object value, Type targetType, object parameter, System.Globalization.CultureInfo culture)
        {
            throw new NotImplementedException();
        }
    }
}
